Uploaded image for project: 'OpenMRS Core'
  1. OpenMRS Core
  2. TRUNK-5226

Smartcontainer module not upgraded to support 2.x platform

    XMLWordPrintable

Details

    • Bug
    • Status: Closed
    • TBD
    • Resolution: Change Request Cancelled
    • Platform 2.0.0, Core 2.1.0
    • None
    • None
    • Undetermined

    Description

      Smartcontainer module not upgraded to support 2.x platform. Details posted here - https://talk.openmrs.org/t/smart-container-with-platform-2-0/13907/2

      Gliffy Diagrams

        Attachments

          Activity

            People

              Unassigned Unassigned
              rajswarnam kalairajan swarnam
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: